{
  "name": "cms",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi",
    "lint": "eslint ."
  },
  "devDependencies": {
    "babel-eslint": "^10.0.0",
    "eslint": "^6.3.0",
    "eslint-config-airbnb": "^18.0.0",
    "eslint-plugin-import": "^2.18.0",
    "eslint-plugin-react": "^7.14.0"
  },
  "dependencies": {
    "knex": "^0.20.0",
    "lodash": "^4.17.5",
    "sqlite3": "latest",
    "strapi": "3.0.0-beta.16.8",
    "strapi-admin": "3.0.0-beta.16.8",
    "strapi-hook-bookshelf": "3.0.0-beta.16.8",
    "strapi-hook-knex": "3.0.0-beta.16.8",
    "strapi-plugin-content-manager": "3.0.0-beta.16.8",
    "strapi-plugin-content-type-builder": "3.0.0-beta.16.8",
    "strapi-plugin-email": "3.0.0-beta.16.8",
    "strapi-plugin-settings-manager": "3.0.0-beta.16.8",
    "strapi-plugin-upload": "3.0.0-beta.16.8",
    "strapi-plugin-users-permissions": "3.0.0-beta.16.8",
    "strapi-utils": "3.0.0-beta.16.8"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "535d8d41-bd27-4ffe-a43f-ea49a3721fcb"
  },
  "engines": {
    "node": ">=10.0.0",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
